uuid: 65d3e291-b1d4-4f73-b240-208cdd894dd0
langcode: es
status: true
dependencies:
  config:
    - core.entity_view_mode.paragraph.recorrido_tramo
    - field.field.paragraph.etapa_text.field_text_body
    - field.field.paragraph.etapa_text.field_text_kms
    - field.field.paragraph.etapa_text.field_text_title
    - paragraphs.paragraphs_type.etapa_text
  module:
    - layout_builder
    - text
third_party_settings:
  layout_builder:
    enabled: false
    allow_custom: false
id: paragraph.etapa_text.recorrido_tramo
targetEntityType: paragraph
bundle: etapa_text
mode: recorrido_tramo
content:
  field_text_body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 1
    region: content
  field_text_kms:
    type: number_decimal
    label: hidden
    settings:
      thousand_separator: ''
      decimal_separator: .
      scale: 2
      prefix_suffix: true
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  field_text_title: true
